apiVersion: v1
kind: Service
metadata:
  annotations:
    a8r.io/repository: ssh://git@git.tr1ceracop.de:222/gitea_admin/k8s-and-chill.git
  labels:
    app: forgejo
    app.kubernetes.io/instance: forgejo
    app.kubernetes.io/managed-by: Helm
    app.kubernetes.io/name: forgejo
    app.kubernetes.io/version: 7.0.3
    helm.sh/chart: forgejo-6.1.0
    version: 7.0.3
  name: forgejo-ssh
  namespace: forgejo
spec:
  clusterIP: None
  ports:
    - name: ssh
      port: 22
      protocol: TCP
      targetPort: 2222
  selector:
    app.kubernetes.io/instance: forgejo
    app.kubernetes.io/name: forgejo
  type: ClusterIP
